Subject: Capacity Center.com inquiry
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Jul 2000 05:38:00 -0700 (PDT)

Colleen, this is the email response I received.  

Kim, could you find out from payables if we are making payments to a company 
called "Capacity Center"?  If we are, I would like to know who with Enron is 
authorizing these payments.

Thanks.

---------------------- Forwarded by Chris Germany/HOU/ECT on 07/07/2000 12:36 
PM ---------------------------

"Carol Christopher" <[email-masked]> on 06/20/2000 01:11:42 PM
Please respond to <[email-masked]>
To: "\"Chris Germany\"" <[email-masked]>
cc:  
Subject: Capacity Center.com inquiry

It is the policy at CapacityCenter that we not disclose the names of our
customers.  One Enron person is currently enrolled for our services.  I have
forwarded your question on to them so they may contact you directly.

If you are interested in learning more you can sign up for two week free
trial.  Link to http://www.capacitycenter.com then click on the free trial
button.  I would suggest that you print it out for reference while you sign
up for the trial.

Carol Christopher
Business Solutions Manager
800-883-8227